---
- name: Crear Fichero usando variables
  hosts: server
  connection: local
  vars:
    - miip: "1.2.3.4"
  tasks:
    - name: Crear ficheros desde platilla.
      template: 
        src: hosts.j2
        dest: /tmp/hosts
... 
